@charset "UTF-8";


#top {
	margin: 0px;
	padding: 0px;
}


div#wrap_top {
	margin:0;
	padding:0;
	width:100%;
	background-image: url(../../img/top/head_bg_top.jpg);
	background-repeat: repeat-x;
}


/*************ヘッダー部******************/
#top div#header {
	width:100%;
	height:160px;
	position:relative;
}

#top div#header h1 {
	font-size:10px;
	color:#FFF;
}

#top div#header h2 {
	width:680px;
	height:88px;
	margin-top:10px;
	background-image: url(../../img/top/head_logo_top.png);
	background-repeat: no-repeat;
}

#top div#header h2 a {
	width:269px;
	height:34px;
	display:block;
	text-indent:-9999px;
}

#top div#header ul {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 12px;
	width: 700px;
}
#top div#header ul li {
	overflow: hidden;
	float:left;
	width:113px;
	height:25px;
	margin-right:5px;
	background-repeat: no-repeat;
	background-position: left top;
}


#top div#header ul li.con {
	background:url(../../img/head_bt_co_ov.jpg);
}
#top div#header ul li.map {
	background:url(../../img/head_bt_map_ov.jpg);
}

#top div#header ul li.english {
	width:148px;
	background:url(../../img/head_bt_english_ov.jpg);
}

#top div#header p#tell {
	position:absolute;
	top:30px;
	right:0;
	width:270px;
	height:75px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	background:url(../../img/head_tell_2.jpg) no-repeat bottom;
}
